@charset "utf-8";
/* CSS Document */
.mastpic-about {
    height: 20vh;
    position: relative;
    background-image: url("../assets/img/mast-pic-aboutus.jpg");
    background-size: cover;
}
.mastpic-pub {
    height: 20vh;
    position: relative;
    background-image: url("../assets/img/mast-pic-pub.jpg");
    background-size: cover;
}
.mastpic-proj {
    height: 20vh;
    position: relative;
    background-image: url("../assets/img/mast-pic-projects.jpg");
    background-size: cover;
}
.mastpic-team {
    height: 20vh;
    position: relative;
    background-image: url("../assets/img/mast-pic-team.jpg");
    background-size: cover;
}
.mastpic-contact {
    height: 20vh;
    position: relative;
    background-image: url("../assets/img/mast-pic-contacts.jpg");
    background-size: cover;
}
.page-title {
    color: #fff;
    width: 55%;
    bottom: 10px;
    left: 100px;
    text-wrap: balance;
    height: 20vh;
}
.page-title h1 {
    position: relative;
    top: 70px;
}
.fright {
    float: right;
    margin: 0px 0 20px 90px;
    width: 50%;
}
.fleft {
    float: left;
    margin: 0px 90px 50px 0;
    width: 50%;
}
.blurb-box-left {
    float: left;
    border-left: 4px solid #b8b8b8;
    width: 50%;
    color: var(--green);
    font-family: "Lora", serif;
    font-size: 26px;
    padding: 0 20px;
    margin: 20px 90px 20px 0;
}
.blurb-box-right {
    float: right;
    border-left: 4px solid #b8b8b8;
    width: 50%;
    color: var(--green);
    font-family: "Lora", serif;
    font-size: 26px;
    padding: 0 20px;
    margin: 20px 0px 20px 90px;
}
.blurb-bg-01 {
    background-image: url("../assets/img/blurb-bg-01.jpg");
    background-size: cover;
}
.blurb-txt02 {
    font-family: "Lora", serif;
    font-size: 30px;
    line-height: 40px;
    width: 75%;
    text-align: center;
    padding: 33px;
    color: #fff;
    margin: auto;
    text-wrap: balance;
    text-shadow: 2px 6px 10px #000;
}
.blurb-02 {
    font-family: "Barlow", sans-serif;
    /* font-weight: 200; */
    font-size: 22px;
    font-style: normal;
    line-height: 33px;
    padding-bottom: 12px;
    opacity: 80%;
}
.fig{border:1px solid var(--green); padding: 5px}
.fig-nobord{border: none;}
.figure-caption{margin-top: 10px; font-family: "Lora", serif;font-style: italic;}
.em {
    color: var(--brown);
    font-size: 14px;
}
.em p {
    font-family: "Lora", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 22px;
}
/*.em img {
    margin-right: 20px;
    padding-bottom: 5px;
}*/
.em img {
    padding-bottom: 5px;
    position: absolute;
}
.em a {
    color: inherit;
    display: block;
    margin-left: 50px;
    line-height: normal;
}
.smll{line-height: 60px;}
.smallimg{width: 33%;}
button#profile-tab, button#home-tab, button#collab-tab {
    letter-spacing: 1px;
    font-size: 17px;
    text-transform: uppercase;
}
ol{margin-left: 20px;}
ol li {
    margin-bottom: 15px;
    border-bottom: 1px dotted #aaa;
    padding-bottom: 15px;
}
ul.team li{padding: 5px;}

ul.team li::marker {
  color: var(--green);;
}
.inner-proj .ra-numb{
    margin-top:-44px;
    
    
}
@media only screen and (max-width: 1149px) {
.ra-numb {
    margin-top: -18px;
}
    .inner-about-push{margin-bottom: 77px;}

@media only screen and (max-width: 990px) {    
    .inner-about-push {display: none;}    
    }

@media only screen and (max-width: 768px) {
    .fright {
        margin: 0px 0 20px 30px;
    }
    .blurb-box-left {
        margin: 20px 30px 20px 0;
    }
    .smallimg {
    width: 45%;
}
    .fleft {
    margin: 0px 50px 40px 0;
}
}
@media only screen and (max-width: 500px) {
    .fright {
        float: none;
        width: 100%;
        margin: auto;
        margin-bottom: 30px;
    }
.blurb-box-left {
    width: 45%;
    font-size: 22px;
    margin-right: 32px!important;
}    
}
@media only screen and (max-width: 360px) {
    .blurb-box-left {
        width: 100%;
        font-size: 20px;
        margin: 20px 90px 20px 0;
    }
    .blurb-txt02 {
        font-size: 26px;
        line-height: 32px;
        width: 80%;
        padding: 40px 6px;
    }
    .em a {
        font-size: 18px;
    }
}